body {
color: #000000;
font-size: 13px;
font-family: Verdana, Helvetica;
font-weight: bold;
text-decoration: none;
background: #d8d1c9;
}
A:link, A:active {
color: #003399;
font-size: 13px;
font-weight: bold;
text-decoration: none;
}
A:visited {
color: #773399;
font-size: 13px;
font-weight: bold;
text-decoration: none;
}
A:hover {
color: #0055ff;
font-size: 13px;
font-weight: bold;
text-decoration: none;
}
table {
font-weight: bold;
font-size: 13px;
}
.cls_nametable {
color: #000000;
}
.cls_title {
font-size: 20px;
font-weight: bold;
text-align: left;
}
.cls_subtitle {
font-size: 17px;
font-weight: bold;
}
.cls_border {
border-top: #000000 1px solid; 
border-left: #000000 1px solid;
border-right: #000000 1px solid; 
border-bottom: #000000 1px solid;
}
.cls_bordert {
border-top: #000000 1px solid; 
}
.cls_borderlt {
border-left: #000000 1px solid;
border-top: #000000 1px solid; 
}
.cls_borderlrt {
border-left: #000000 1px solid;
border-right: #000000 1px solid; 
border-top: #000000 1px solid; 
}
.cls_minitext {
font-size: 10px;
font-weight: bold;
text-align: right;
}
